@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------
 basic
----------------------------------------------------*/
html , body{
	height:100%;
}
html {
	overflow-y: scroll;
	background-color: #fff;
	/*overflow-x: hidden;*/
}
body {
	color: #333;
	font-family: 'mplus-1p-regular','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, 'Lucida Grande',　ArialMT, sans-serif;
	line-height: 1.8;
	-webkit-text-size-adjust: none; /* フォントサイズ自動調整 */
	background: #fff;
    /*position: relative;*/
    width: 100%;
    text-align: center;
	/*letter-spacing: 0.05em;*/
	word-wrap : break-word;
	overflow-wrap : break-word;
}

a:link {
	color: #333;
	text-decoration: none;
}
a:hover{
	text-decoration: none;
	color: #333;
}
a:focus { outline:none;}
a:visited {
	color: #333;
}

/*img {
	vertical-align: top;
	width: 100%;
}*/

img:not([width]) {
	/*zoom: .5; /* Retinaディスプレイ対応のためimg要素は半分の大きさに */
}

p, dl, ol, ul {
	margin:0;
	list-style:none outside;
}

li {
	margin:0;
	list-style:none outside;
}
strong{
	font-weight:normal;
}

h1,h2,h3,h4,p.txt,ul,dl{
	text-align: left;
}
p.txt{
	margin-bottom: 2em;
}

/*clearfix*/
.clearfix{zoom:1;/*for IE 5.5-7*/}
.clearfix:after{/*for modern browser*/content:".";display: block;height:0px;clear:both;visibility:hidden;}
* html .clearfix{display:inline-table;/*\*/display:block;/**/}

.FL {float: left;}
.FR {float: right;}
.PosiR {position: relative;}
p.FONT22px {
	font-size: 22px;
}

.MB10 {margin: 0 auto 10px;}










